@import url("https://fonts.googleapis.com/css?family=Roboto+Slab&display=swap");
html {
  position: relative;
  min-height: 100%;
  font-family: 'Roboto Slab', serif;
  width: 100%;
  color: #383838;
}

body {
  background-color: #f8f8f8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}

header {
  width: 100%;
  background-color: #fff;
  margin-bottom: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

header nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

header nav .right .ham {
  display: none;
}

header nav .left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}

header nav .left .logo,
header nav .left .menu ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

header nav .left .logo {
  margin-right: 20px;
  color: red;
  padding: 20px 10px 20px 0;
}

header nav .left .menu a {
  text-decoration: none;
  color: #383838;
}

header nav .left .menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

header nav .left .menu ul li {
  padding: 20px 10px 20px;
  -webkit-transition: background-color 200ms ease-in-out;
  transition: background-color 200ms ease-in-out;
}

header nav .left .menu ul li:hover {
  background-color: lightgray;
}

main {
  background-color: #fff;
  margin-bottom: 50px;
  width: 100%;
  max-width: 1800px;
}

main .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  padding: 30px 0;
}

main .wrapper .ham {
  display: none;
}

.filters {
  width: 200px;
}

.filters section:not(:last-of-type), .filters section:not(:first-of-type) {
  margin-bottom: 20px;
}

.filters section h3 {
  margin-bottom: 10px;
}

.filters section.types ul li a {
  text-decoration: none;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

.filters section.types ul li:not(:last-child) {
  margin-bottom: 10px;
}

.filters section.search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.filters section.search form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.filters section.search .input,
.filters section.search .submit {
  display: inline-block;
  padding: 5px;
  font-size: 20px;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
}

.filters section.search .input {
  border: 1px solid lightgray;
  width: 100%;
}

.filters section.brands, .filters section.sizes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 16px;
}

.prices form {
  max-width: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.prices form .input,
.prices form .submit {
  display: inline-block;
  font-size: 20px;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
}

.prices form .input {
  border: 1px solid lightgray;
  padding: 5px;
  width: 50px;
}

.prices form .submit {
  padding: 5px 10px;
}

.submit {
  background-color: red;
  border: 2px solid transparent;
  cursor: pointer;
}

.ads {
  width: 70%;
  background-color: inherit;
}

.ads .title {
  margin-bottom: 10px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.ads .title h2 {
  color: red;
  font-size: 32px;
  font-weight: 700;
}

.ads .title .items span {
  font-weight: 700;
}

.ads .title::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: -5px;
  -webkit-transform: translate(-50% -50%);
          transform: translate(-50% -50%);
  background-color: #f8f8f8;
}

.ad {
  background-color: white;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}

.ad .info {
  width: 100%;
  margin-left: 50px;
  max-height: 100%;
  min-width: 0;
}

.ad .info .description {
  margin-bottom: 25px;
}

.ad .info .description .product-title, .ad .info .description .price, .ad .info .description p {
  margin-bottom: 5px;
}

.ad .info .description .product-title {
  font-size: 20px;
}

.ad .info .description .price {
  font-size: 20px;
  font-weight: 700;
}

.ad .info .description p {
  font-size: 12px;
  color: #989aac;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 2;
}

.ad.one .img::before {
  content: 'NEW!';
  position: absolute;
  left: 0;
  top: 0;
  padding: 10px;
  color: white;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
  background: -webkit-gradient(linear, left top, right top, from(#dd2476), to(#ff512f));
  background: linear-gradient(to right, #dd2476, #ff512f);
  -webkit-box-shadow: 0px 5px 20px -5px rgba(0, 0, 0, 0.75);
          box-shadow: 0px 5px 20px -5px rgba(0, 0, 0, 0.75);
}

.ad .img {
  position: relative;
  -webkit-transition: -webkit-transform 200ms ease-in-out;
  transition: -webkit-transform 200ms ease-in-out;
  transition: transform 200ms ease-in-out;
  transition: transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out;
  z-index: 2;
}

.ad .img img {
  width: 200px;
  height: 200px;
}

.ad .img:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.ad::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: -5px;
  -webkit-transform: translate(-50% -50%);
          transform: translate(-50% -50%);
  background-color: #f8f8f8;
  z-index: 1;
}

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 20px;
}

.pagination a {
  padding: 8px 12px;
  border: 1px solid lightgray;
  text-decoration: none;
  color: #383838;
  border-radius: 5px;
}

.pagination a.active {
  background-color: red;
  color: #fff;
}

.pagination b {
  font-weight: 700;
}

footer {
  width: 100%;
  margin-bottom: 50px;
}

footer .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

footer .wrapper section {
  width: 30%;
  text-align: justify;
}

footer .wrapper section h4 {
  font-size: 20px;
  color: red;
  margin-bottom: 20px;
}

footer .wrapper section article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

footer .wrapper section.recent-ads .img {
  margin-right: 30px;
}

footer .wrapper section.recent-ads article:not(:last-of-type) {
  margin-bottom: 20px;
}

footer .wrapper section.recent-ads .right .title {
  margin-bottom: 20px;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
}

footer .wrapper section.recent-ads .right .title:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

footer .wrapper section.recent-ads .right .title a {
  text-decoration: none;
  color: black;
}

.media .links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.media .links .link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 60px;
  height: 60px;
  min-width: 60px;
  min-height: 60px;
  border-radius: 50%;
  font-size: 35px;
  color: #fff;
}

.media .links .link a {
  text-decoration: none;
  color: #fff;
}

.media .links .link.facebook {
  background-color: #4a6daa;
}

.media .links .link.youtube {
  background-color: #f80000;
}

.media .links .link.instagram {
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);
}

.media .links .link.google {
  background-color: #f80000;
}

.wrapper {
  width: 80%;
  margin: auto;
  max-width: 1800px;
}

button {
  all: unset;
  border: none;
  background-color: red;
  color: white;
  padding: 10px 15px;
  cursor: pointer;
  text-align: center;
}

@media screen and (max-width: 1200px) {
  main .wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: relative;
  }
  main .wrapper .ham {
    display: block;
    width: 100%;
    position: relative;
    height: 50px;
  }
  main .wrapper .ham #ham {
    display: block;
    position: absolute;
    right: 0;
  }
  .filters {
    width: 100%;
  }
  .filters .content {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 200ms ease-out;
    transition: max-height 200ms ease-out;
  }
  .ads {
    width: 100%;
  }
}

@media screen and (max-width: 1300px) {
  footer .wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  footer .wrapper section {
    width: 100%;
  }
  footer .wrapper section h4 {
    text-align: center;
  }
  footer .wrapper section.recent-ads {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  footer .wrapper section.recent-ads article {
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }
  footer .wrapper section.media .links {
    width: 70%;
    margin: auto;
  }
  footer .wrapper section:not(:last-of-type) {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 610px) {
  .ham {
    display: block;
    width: 100%;
    position: relative;
    height: 50px;
  }
  .ads .ad {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    margin-bottom: 50px;
  }
  .ads .ad .img {
    text-align: center;
  }
  .ads .ad .img img {
    width: 100%;
    height: 100%;
  }
  .ads .ad .info {
    margin: 0;
  }
}

@media screen and (max-width: 430px) {
  .menu {
    display: none;
  }
  nav .right button {
    display: none;
  }
  nav .right .ham {
    display: block;
  }
  footer .wrapper .media .links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  footer .wrapper .media .links .link:not(:last-of-type) {
    margin-bottom: 20px;
  }
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

#ham {
  width: 60px;
  height: 45px;
  position: relative;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
}

#ham span {
  display: block;
  position: absolute;
  height: 9px;
  width: 100%;
  background: black;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

#ham span:nth-child(1) {
  top: 0px;
}

#ham span:nth-child(2),
#ham span:nth-child(3) {
  top: 18px;
}

#ham span:nth-child(4) {
  top: 36px;
}

#ham.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#ham.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#ham.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#ham.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#hamNav {
  width: 60px;
  height: 45px;
  position: relative;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
}

#hamNav span {
  display: block;
  position: absolute;
  height: 9px;
  width: 100%;
  background: black;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

#hamNav span:nth-child(1) {
  top: 0px;
}

#hamNav span:nth-child(2),
#hamNav span:nth-child(3) {
  top: 18px;
}

#hamNav span:nth-child(4) {
  top: 36px;
}

#hamNav.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#hamNav.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#hamNav.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#hamNav.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/* Customize the label (the container) */
.container {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* Hide the browser's default checkbox */
  /* Create a custom checkbox */
}

.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.container .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #fff;
  border: 1px solid lightgray;
}

/* On mouse-over, add a gray background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196f3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: '';
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  left: 5px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*# sourceMappingURL=style.css.map */